KOHA installation error on the web

Asked By 0 points N/A Posted on -
qa-featured

Hello!

Is there anyone here who’s familiar with KOHA, a web-based ILS?

I had experienced an error during the installation process, and I don’t have any idea what caused the error. I was in the process of setting up KOHA. Everything was going fine, but when I tried to install it on the web, it gives me following error after I click

‘Languages’: “Undefined subroutine &main::setlanguagecookie called at/usr/share/koha/intranet/cgi-bin/installer/install.pl line 25”. The source of this is the Install.ubuntu.lucid instructions on Ubuntu 10.04, using KOHA 3.04.06.

Any help regarding this will be very much appreciated.

SHARE
Best Answer by ilan aaroan
Best Answer
Best Answer
Answered By 0 points N/A #100837

KOHA installation error on the web

qa-featured

INSTALL.ubuntu.lucid updated on September 2011 looks earlier than 3.4.6. 

Does "./koha_perl_deps.pl -u -m" from the right directory say anything is missing?

If problem is not found please Ignore KOHA 3.04.06 then tried again with updated version 3.06.

I think it will work must.

Answered By 0 points N/A #100838

KOHA installation error on the web

qa-featured

Hello,

I tried the updated version and It is working well at the moment. Installation process is now okay.

Thank you for the help.

Login/Register to Answer

Related Questions